
Master CRM - Operational #1909
UI testing and verification
07/09/2021 08:20 AM - Sidra  Ghaffar

Status: Resolved Start date: 08/17/2021
Priority: High Due date: 10/05/2021
Assignee: hira naseem % Done: 70%
Category: Estimated time: 0.00 hour
Target version:
Description

History
#1 - 07/09/2021 02:10 PM - Mubasser Iqbal
- Due date set to 07/09/2021
- Status changed from New to In Progress
- Priority changed from Normal to High
- % Done changed from 20 to 40
- Estimated time set to 8.00

09-07-2021
CRM interface comparison with zeplin layout

#2 - 07/15/2021 05:24 AM - Mubasser Iqbal
- Due date changed from 07/09/2021 to 07/14/2021
- % Done changed from 40 to 60

#3 - 07/15/2021 03:39 PM - Mubasser Iqbal
- Due date changed from 07/14/2021 to 07/15/2021

15-07-2021
Master CRM detailed UI testing and updated bugs 3.5 Hours

#4 - 08/16/2021 03:16 PM - Mubasser Iqbal
- Estimated time deleted (8.00)

16-08-21
MasterCRM UI comparison with Zeplin Screen 1 hour

#5 - 08/17/2021 03:42 PM - Mubasser Iqbal
- Due date changed from 07/15/2021 to 08/17/2021
- Start date changed from 07/09/2021 to 08/17/2021

17-8-21
CRM UI verification, comparison with zeplin screen, verified old bugs updated new bugs, sent zip file to UI developer consists on Screen Shots
mentioned with bug details 8 Hours
#6 - 08/18/2021 03:49 PM - Mubasser Iqbal
- Due date changed from 08/17/2021 to 08/18/2021
- % Done changed from 60 to 70

18-08-21
CRM UI sanity testing, updated bug details on SS and sent to UI developer 3.5 hours

#7 - 08/24/2021 03:36 PM - Mubasser Iqbal
- Due date changed from 08/18/2021 to 08/24/2021

24-08-21
layouts inspection and discussion with UI developer 30 mins

#8 - 08/31/2021 03:01 PM - Mubasser Iqbal
- Due date changed from 08/24/2021 to 08/31/2021

31-08-21
Settings module sanity testing, updated UI bugs on sheet 1 hour

#9 - 09/06/2021 03:36 PM - Mubasser Iqbal
- Due date changed from 08/31/2021 to 09/06/2021

06-09-21
Master CRM screens verification, screens UI testing and assigned SS zip file consisted on UI Issues to frontend developer 8 Hours

#10 - 09/07/2021 04:47 PM - Mubasser Iqbal
- Due date changed from 09/06/2021 to 09/07/2021

07-09-21
Verified old UI screens bugs and assigned new UI bugs consisted on zip file of SS to developer 5 hours

#11 - 09/08/2021 02:58 PM - Mubasser Iqbal
- Due date changed from 09/07/2021 to 09/08/2021

08-09-21
Complete UI testing of sales management settings module, detected UI bugs and assigned UI issues zip file consisted on SS to developer via skype 5
hours

#12 - 10/04/2021 03:57 PM - Mubasser Iqbal
- Due date changed from 09/08/2021 to 10/04/2021

05/05/2025 2/3



- % Done changed from 70 to 50

04-10-21
Old UI bugs verification and assigned new bugs to developer via skype 1 hour

#13 - 10/05/2021 03:56 PM - Mubasser Iqbal
- Due date changed from 10/04/2021 to 10/05/2021
- % Done changed from 50 to 70

05-10-15
Verified all screens UI which I assigned to frontend developer, reassigned issues which are not sorted out yet, sent issues ss zip files via skype chat,
assigned some new issues 6.5 hour

#14 - 11/25/2021 09:04 AM - hira naseem
- Status changed from In Progress to Resolved
- Assignee changed from Mubasser Iqbal to hira naseem
